@charset "utf-8";
/* =====================内页样式======================== */
/* com-banner */
.com-bg{background-repeat:no-repeat;background-size:cover;height:240px}
.com-bg .contain{display:flex;align-items:center;justify-content:space-between;height:100%}
.com-bg-cont{display:flex;align-items:flex-end;justify-content:space-between;width:100%}
.com-bg h1{line-height:24px;color:#fff}
.com-bg h1 .cn{font-size:28px}
.com-bg h1 .en{display:block;text-transform:uppercase;margin-top:5px;font-size:40px;font-family:brutaltype;line-height: 40px}
.com-bg p{font-size:20px;line-height:24px;color:#5884b0;font-weight:lighter}
.com-menu{height:76px}
.com-menu-c{height:100%;display:flex;align-items:center;border-bottom:1px solid #dde4e8}
.com-menu-c.fixed{position:fixed;top:80px;left:0;width:100%;z-index:999;background:#fff;height:76px}
.com-menu .contain{height:100%;display:flex;justify-content:space-between}
.com-bread{display:flex;align-items:center;height:100%}
.com-bread .home i{display:block;background:url(home-icon.png) no-repeat center/100%;width:13px;height:12px}
.com-bread a{font-size:14px;color:#78868d;line-height:24px;display:flex;align-items:center}
.com-bread a:hover{color: #288dbf}
.com-bread span i{display:block;background:url(arrow-rgt-icon.png) no-repeat center/100%;width:4px;height:6px}
.com-bread span{padding:0 16px}
.com-menu-sub ul{display:flex;height:100%;align-items:center}
.com-menu-sub{max-width: 100%}
.com-menu-sub li{height:100%}
.com-menu-sub a{display:flex;align-items:center;height:100%;position:relative;white-space: nowrap;color: #78868d;margin: 0 18px}
.com-menu-sub li:not(.active) a:hover{color:#288dbf}
.com-menu-sub li.active a:after{content:'';width:100%;height:3px;position:absolute;left:0;bottom:-1px;background:#288fc8}
.com-menu-sub li.active a{color:#288fc8;font-weight: 500;}

.com-tit-odd{font-size: 24px;line-height: 24px;color: #484a56;text-align: center}
.com-tit-odd.white{color: #fff}
.com-tit-even{text-align:center;position: relative}
.com-tit-even.sub-col:after{content:'';height:32px;width:100%;background:url(background2.png) no-repeat top /100%;position:absolute;bottom:-82px;left:0}
.com-tit-even .cn{font-size:30px;line-height:24px;color:#262e32}


/* 关于我们 */
.about-info{padding:100px 0 60px}
.about-info-top{display:flex;align-items:center}
.about-info-lft{width:calc(100% - 430px);padding-right:40px}
.about-info-lft img{max-width:100%}
.about-info-lft p{font-size:14px;line-height:24px;color:#4f5f68;font-weight:500}
.about-info-rgt{width:430px;height:156px;position:relative}
.about-info-rgt .background{background:url(background.png) no-repeat center/100%;width:56px;height:80px;position:absolute;right:100px;top:-50px}
.about-bg.one{width:20px;height:20px;background:#288FC8;position:absolute;right:116px;bottom:-20px;animation: about-bg-1 2s ease both;transform-origin: top}
.about-bg.two{width:30px;height:30px;background:#288fc8;position:absolute;right:0;bottom:-30px;transform-origin: top;animation: about-bg-2 2s ease both .2s}
.about-bg.three{width:30px;height:30px;background:#ff7d00;position:absolute;right:-30px;bottom:0;transform-origin: left;animation: about-bg-3 2s ease both .4s}
.about-bg.four{width:60px;height:60px;background:rgba(0,176,80,.4);position:absolute;right:0;bottom:30px;transform-origin: right;animation: about-bg-3 2s ease both .6s}
@keyframes about-bg-1 { 0%{opacity: 0;transform: rotateX(180deg)} 100%{opacity: .3;transform: rotateX(0deg)} }
@keyframes about-bg-2 { 0%{transform: rotateX(180deg);opacity: 0} 100%{transform: rotateX(0deg);opacity: 1} }
@keyframes about-bg-3 { 0%{transform: rotateY(180deg);opacity: 0} 100%{transform: rotateY(0deg);opacity: 1} }
@keyframes about-bg-4 { 0%{transform: rotateY(0deg);opacity: 0} 100%{transform: rotateY(180deg);opacity: 1} }
.about-info-list{display:flex;margin-top:50px}
.about-info-item{width:25%;display:flex;flex-direction:column;align-items:center;justify-content:center;height:160px;border:1px solid #e1e9ed}
.about-info-item:not(:last-child){border-right: 0}
.startAnimate.about-info-item:nth-child(1){animation: to-up 1.5s ease both}
.startAnimate.about-info-item:nth-child(2){animation: to-up 1.5s ease both .2s}
.startAnimate.about-info-item:nth-child(3){animation: to-up 1.5s ease both .4s}
.startAnimate.about-info-item:nth-child(4){animation: to-up 1.5s ease both .6s}
.startAnimate.about-info-item:not(:last-child){border-right:0}
.about-info-icon{width:50px;height:50px;display:flex;align-items:center;justify-content:center;margin-bottom:10px}
.about-info-item p{font-size:18px;line-height:24px;color:#4f5f68;font-weight:500}
.about-graphic{height:520px;display:flex;position:relative}
.graphic-txt{width:60%;background:#e9f0f3;height:93%}
.graphic-pic{width:40%;position:relative;transform-origin: right bottom;transform: scale(0.5);transition: all 1.8s ease;opacity: 0}
.startAnimate.graphic-pic{transform: scale(1);opacity: 1}
.graphic-pic-font{position:absolute;top:80px;left:60px;max-width: 100%}
.graphic-cont{position:absolute;left:0;top:0;width:100%;height:93%}
.graphic-cont .contain{height:100%}
.graphic-inner{width:62%;height:100%;display:flex;flex-direction:column;justify-content:center}
.graphic-inner h2{color:#536874;font-size:28px;line-height:24px;font-weight:300;margin-bottom:20px}
.graphic-inner p{color:#828b90;font-size:14px;line-height:24px;font-weight:500}
.graphic-inner li{font-size:14px;color:#828b90;line-height:30px;font-weight:500;position:relative;padding-left:21px}
.graphic-inner li:after{content:'';width:11px;height:11px;background:0 0;border:2px solid #fa7e00;position:absolute;left:0;top:9px;border-radius:50%}
.graphic-inner li:before{content:'';width:3px;height:3px;background:#fa7e00;border-radius:50%;position:absolute;left:4px;top:13px}
.about-solution{padding:85px 0 195px;background:url(about-solution-bg.png) no-repeat bottom;position:relative}
.about-solution .contain{display:flex;position:relative;justify-content:center}
.about-s-lft{position:absolute;left:40px;top:50%;transform:translateY(-50%);width:330px;text-align: right}
.about-s-rgt{position:absolute;right:40px;top:50%;transform:translateY(-50%);width:330px;text-align: left}
.about-s-lft ul,.about-s-rgt ul{height:100%;display:flex;flex-direction:column;justify-content:center}
.about-s-lft li,.about-s-rgt li{font-size:18px;line-height:20px;color:#4f5f68;font-weight:500;height:40px;overflow:hidden;-webkit-line-clamp:2;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical}
.about-s-lft li:nth-child(2),.about-s-rgt li:nth-child(2){margin:155px 0}
.about-s-rgt li:nth-child(2){margin-left:70px}
.about-s-lft li:nth-child(2){margin-right: 70px}
.startAnimate .about-s-lft li:nth-child(1){animation: to-lft 1.5s ease both}
.startAnimate .about-s-lft li:nth-child(2){animation: to-lft 1.5s ease both .2s}
.startAnimate .about-s-lft li:nth-child(3){animation: to-lft 1.5s ease both .4s}
.startAnimate .about-s-rgt li:nth-child(1){animation: to-rgt 1.5s ease both}
.startAnimate .about-s-rgt li:nth-child(2){animation: to-rgt 1.5s ease both .2s}
.startAnimate .about-s-rgt li:nth-child(3){animation: to-rgt 1.5s ease both .4s}
.about-s-mid{width:544px;height:544px;background:url(about-s-mid-bg.png) no-repeat center/cover;position:relative}
.about-s-cont{position:absolute;left:0;top:0;bottom:0;right:0;margin:auto;width:322px;height:322px;border-radius:50%;background:#288fc9;border:40px solid #b3d5e8;display:flex;align-items:center;justify-content:center;flex-direction:column}
.about-s-cont{font-size:28px;line-height:40px;color:#eff9ff;font-weight:lighter}
.about-s-dot i{position:absolute;top:-5px;right:-5px;transform:rotate(-40deg);width:24px;height:24px;font-size:16px;color:#fff;background:#fa7e00;border:7px solid #fbe2c8;border-radius:50%}
.about-s-dot{position:absolute;top:0;left:50%;width:10px;height:50%;transform-origin:50% 100%;transform:rotate(40deg);z-index:2}
.about-s-dot:nth-child(2){transform:rotate(89deg)}
.about-s-dot:nth-child(3){transform:rotate(140deg)}
.about-s-dot:nth-child(4){transform:rotate(220deg)}
.about-s-dot:nth-child(5){transform:rotate(270deg)}
.about-s-dot:nth-child(6){transform:rotate(316deg)}
.startAnimate .about-s-dot:nth-child(1){animation: num1 3s linear both .5s}
.startAnimate .about-s-dot:nth-child(2){animation: num2 3s linear both .5s}
.startAnimate .about-s-dot:nth-child(3){animation: num3 3s linear both .5s}
.startAnimate .about-s-dot:nth-child(4){animation: num4 3s linear both .5s}
.startAnimate .about-s-dot:nth-child(5){animation: num5 3s linear both .5s}
.startAnimate .about-s-dot:nth-child(6){animation: num6 3s linear both .5s}
@keyframes num1 { 0% {opacity: 0;transform: rotate(0deg); } 100% {opacity: 1;transform: rotate(40deg)} }
@keyframes num2 { 0% {opacity: 0;transform: rotate(0deg); } 100% {opacity: 1;transform: rotate(89deg)} }
@keyframes num3 { 0% {opacity: 0;transform: rotate(0deg); } 100% {opacity: 1;transform: rotate(140deg) } }
@keyframes num4 { 0% {opacity: 0;transform: rotate(0deg); } 100% {opacity: 1;transform: rotate(220deg) } }
@keyframes num5 { 0% {opacity: 0;transform: rotate(0deg); } 100% {opacity: 1;transform: rotate(270deg) } }
@keyframes num6 { 0% {opacity: 0;transform: rotate(0deg); } 100% {opacity: 1;transform: rotate(316deg) } }
.about-s-dot:nth-child(4) i,.about-s-dot:nth-child(5) i,.about-s-dot:nth-child(6) i{top:-15px;right:-15px}
.about-desc{position:relative;top:-80px;opacity: 0}
.about-desc.startAnimate{animation: to-down 2s ease both}
.about-desc-cont{padding:70px 50px 80px;max-width:730px}
.about-desc h2{font-size:28px;line-height:24px;color:#fa7e00;font-weight:300}
.about-desc p{font-size:14px;line-height:24px;color:#4d5e78;font-weight:500}
.about-client{padding-bottom:120px}
.about-client ul{display:flex;flex-wrap:wrap;justify-content:space-between;border:1px solid #dae4e9;border-bottom:0;border-right: 0}
.about-client ul:after{content: '';width: 20%}
.about-client li{width:20%;display:flex;justify-content:center;align-items:center;height:120px;border-bottom:1px solid #dae4e9;border-right:1px solid #dae4e9}
.about-client li:hover img{transform: scale(1.1)}
.about-client li img{max-width:70%;max-height:70%;object-fit:cover;transition: all .6s ease}
.about-client h2{font-size:24px;line-height:24px;font-weight:700;color:#288fc8;text-align:center;margin-bottom:30px}

/* 核心理念 */
.core{padding:55px 0 40px}
.core-cont{display:flex;margin-top:30px}
.core-text{width:50%;height:260px;padding:60px 260px 60px 40px}
.core-text.startAnimate.lft{animation: to-up 1.5s ease both}
.core-text.startAnimate.rgt{animation: to-up 1.5s ease both .2s}
.core-text h3{color:#072f73;font-size:24px;line-height:24px}
.core-text p{font-size:14px;line-height:24px;color:#1f4e91}
.core-text.rgt h3,.core-text.rgt p{color:#fff}
.core-values{padding:95px 0 100px}
.core-values-list{display:flex;justify-content:space-between;margin-top:35px;flex-wrap:wrap}
.core-values-list:after{content:'';width:19%}
.core-values-item{width:19%;background:#fff;height:280px;display:flex;justify-content:center;flex-direction:column;padding:0 40px;opacity: 0}
.core-values-item.startAnimate:nth-child(1){animation: to-up 1s ease both}
.core-values-item.startAnimate:nth-child(2){animation: to-up 1s ease both .2s}
.core-values-item.startAnimate:nth-child(3){animation: to-up 1s ease both .4s}
.core-values-item.startAnimate:nth-child(4){animation: to-up 1s ease both .6s}
.core-values-item.startAnimate:nth-child(5){animation: to-up 1s ease both .8s}
.core-values-icon{width:55px;height:55px;display:flex;justify-content:center;align-items:center;margin:0 auto}
.core-values-item h3{font-size:20px;line-height:24px;color:#4b5258;font-weight:500;margin:5px 0 30px;text-align:center}
.core-values-item p{font-size:14px;line-height:24px;color:#828b90}
.operating{padding-top:70px}
.operating h3{display:flex;justify-content:center;margin-top:15px;font-size:20px;color:#686c6b;line-height:24px}
.operating h3 span{display:block;position:relative}
.operating h3 span:not(:last-child){margin-right:20px;padding-right:20px}
.operating h3 span:not(:last-child):after{content:'';height:20px;width:1px;background:#d6d6d6;position:absolute;right:0;top:3px}
.operating-list{display:flex;margin-top:30px}
.operating-item{width:25%;border:1px solid #e1e5e7;height:140px;display:flex;align-items:center;justify-content:center}
.operating-item:not(:last-child){border-right:0}
.operating-icon{width:55px;height:55px;display:flex;align-items:center;justify-content:center}
.operating-item.startAnimate .operating-icon{animation: doPulse 1.5s ease both}
.operating-item:nth-child(2).startAnimate .operating-icon{animation: doPulse 1.5s ease both .2s}
.operating-item:nth-child(3).startAnimate .operating-icon{animation: doPulse 1.5s ease both .4s}
.operating-item:nth-child(4).startAnimate .operating-icon{animation: doPulse 1.5s ease both .6s}
@keyframes doPulse{20%{opacity:.3} 50%{transform:scale3d(.8,.8,.8)} 80%{transform:scale3d(1.3,1.3,1.3);opacity:1} 100%{opacity:1;transform:scale3d(1,1,1)} }
.operating-item h4{color:#2f3336;font-size:20px;line-height:24px;padding-left:20px}
.manage{padding:70px 0 80px}
.manage-list{display:flex;margin-top:22px}
.manage-item{width:25%;font-size:20px;color:#fff;line-height:24px;height:140px;display:flex;align-items:center;justify-content:center;background:#ff7d01;position:relative}
.manage-item:nth-child(2){background:#00af50}
.manage-item:nth-child(3){background:#83c2e5}
.manage-item:nth-child(4){background:#288fc9}
.manage-item:not(:last-child):after{content:'';background:url(arrow-rgt-icon2.png)no-repeat center /100%;width:49px;height:57px;position:absolute;right:-25px;top:50%;z-index:1;transform:translateY(-50%)}
.manage-item.startAnimate:nth-child(1):after{animation: manage-item 1.5s ease both}
.manage-item.startAnimate:nth-child(2):after{animation: manage-item 1.5s ease both .4s}
.manage-item.startAnimate:nth-child(3):after{animation: manage-item 1.5s ease both .8s}
@keyframes manage-item{0%{transform: translate3d(-50px, 0, 0) translateY(-50%) rotate(-90deg);opacity: 0} 100%{transform: translate3d(0,0,0) translateY(-50%) rotate(0deg)}}
.manage2{height:560px;background-repeat:no-repeat;padding-top:110px}
.manage2-list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px}
.manage2-list:after{content:'';width:32%}
.manage2-item{width:32%;position:relative}
.manage2-item.startAnimate{animation: to-down 1.5s ease both}
.manage2-item:nth-child(2).startAnimate{animation: to-down 1.5s ease both .2s}
.manage2-item:nth-child(3).startAnimate{animation: to-down 1.5s ease both .4s}
.manage2-item:hover .manage2-txt{transform: translateY(-20px)}
.manage2-pic{height:280px}
.manage2-txt{background:#e9f0f3;padding:40px;width:90%;margin:0 auto;position:absolute;bottom:-80px;left:5%;transition: all .4s ease}
.manage2-txt h3{font-size:20px;line-height:24px;color:#288fc9;font-weight:500}
.manage2-txt h4{font-size:16px;line-height:24px;color:#4d5557;font-weight:700;margin:10px 0}
.manage2-txt p{font-size:14px;line-height:24px;color:#768187;height:48px;overflow:hidden;-webkit-line-clamp:2;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical}
.advisory{height:260px;padding-top:40px}
.advisory .contain{height:100%;padding:0 60px;display:flex;flex-direction:column;justify-content:center;color:#fff}
.advisory h2{font-size:24px;line-height:24px;margin-bottom:16px}
.advisory p{font-size:14px;line-height:24px}
.advisory-mode{padding:75px 0 120px}
.advisory-list{display:flex;justify-content:space-between;margin-top:26px;position:relative}
.advisory-list:after{content:'';height:19px;background:#d3dfe4;width:100%;position:absolute;left:0;top:50%;transform:translateY(-50%) scale(.01,1);z-index:-1;transition: all 2s linear}
.advisory-list.startAnimate:after{transform:translateY(-50%) scale(1)}
.advisory-item{width:30%;border-radius:70px;height:140px;display:flex;align-items:center;justify-content:center;border:1px solid}
.advisory-item span{display:flex;width:46px;height:46px;align-items:center;justify-content:center;color:#fff;font-size:20px;font-family:brutaltype;border-radius:50%;font-weight:700;margin-right:20px;transform: scale(0);transition: all 1s ease}
.advisory-item.startAnimate span{transform: scale(1)}
.advisory-item:nth-child(2).startAnimate span{transform: scale(1);transition-delay: .2s}
.advisory-item:nth-child(3).startAnimate span{transform: scale(1);transition-delay: .4s}
.advisory-item h3{font-size:20px}
.advisory-item:nth-child(1){background:#f4ede7;border-color:#ff7d0f;color:#ff7d0f}
.advisory-item:nth-child(1) span{background:#ff7d0f}
.advisory-item:nth-child(2){background:#e9f4ee;border-color:#00b050;color:#00b050}
.advisory-item:nth-child(2) span{background:#00b050}
.advisory-item:nth-child(3){background:#ddecf3;border-color:#288fc8;color:#288fc8}
.advisory-item:nth-child(3) span{background:#288fc8}

/* 精英团队 */
.aboutcon{ line-height:2em; margin-top:2em}
.aboutcon video{ text-align:center!important;}
.aboutcon p{ line-height:2em;text-indent: 2em; margin-bottom:1em}
.elite{padding:50px 0 130px}
.elite-banner{margin-top:40px;height:340px;display:flex;justify-content:flex-end}
.elite-intro{width:60%;display:flex;flex-direction:column;justify-content:center;position:relative}
.elite-intro .cn{font-size:28px;line-height:40px;color:#ffe198;font-weight:300;display:flex;justify-content:center}
.elite-i-list{display:flex;position:absolute;bottom: 50px;right:14px;transform:translateY(-50%)}
.elite-i{display:block;width:0;height:0;border-style:solid;border-width:19px 20px 19px 0;border-color:transparent rgba(255,255,255,1) transparent transparent;animation: elite 2s infinite linear both .6s}
.elite-i:not(:first-child){margin-left:14px}
.elite-i:nth-child(2){border-color:transparent rgba(255,255,255,.6) transparent transparent;animation: elite 2s infinite linear both .4s}
.elite-i:nth-child(3){border-color:transparent rgba(255,255,255,.4) transparent transparent;animation: elite 2s infinite linear both .2s}
.elite-i:nth-child(4){border-color:transparent rgba(255,255,255,.2) transparent transparent;animation: elite 2s infinite linear both }
.elite-cont{margin-top:50px}
.elite-cont-row{display:flex;justify-content:space-between;margin-top:20px}
.elite-txt{width:63%}
.elite-txt p{font-size:14px;color:#828b90;line-height:24px;font-weight:500}
.elite-cont h3{font-size:24px;line-height:24px;font-weight:700;color:#288fc8}
.elite-pic{width:32%}
.elite-pic img{max-width:100%;object-fit:cover}
@keyframes elite {
    0%{opacity: 0;transform: translate3d(50px,0,0)}
    50%{opacity: 1;transform: translate3d(0,0,0)}
    100%{opacity: 0}
}

/* 价值与优势 */
.value-nav{padding-top:50px}
.value-menu{margin-top:30px;border-top:1px solid #f2f4f6;height:68px}
.value-menu .contain{height:100%}
.value-menu ul{display:flex;height:100%;align-items:center}
.value-menu li{width:25%;height:100%;text-align:center;position:relative}
.value-menu li:after{content:'';width:1px;height:28px;background:#dde4e8;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.value-menu li:last-child:before{content:'';width:1px;height:28px;background:#dde4e8;position:absolute;right:0;top:50%;transform:translateY(-50%)}
.value-menu li a{display:flex;font-size:18px;color:#4f5f68;font-weight:500;position:relative;z-index:1;align-items:center;justify-content:center;height:100%}
.value-menu li a:after{content:'';background:#288fc9;height:0;width:calc(100% - 2px);position:absolute;left:1px;top:0;opacity:0;z-index:-1;transition:height .4s ease}
.value-menu li.active a{color:#fff;height:88px}
.value-menu li.active a:after{opacity:1;height:88px}
.value-main{background:#e8f0f3;padding:80px 0 100px}
.value-main li{display:flex;box-shadow:0 5px 40px rgba(17,58,93,.1)}
.value-main li:not(:first-child){display:none}
.value-pic{width:50%;overflow:hidden}
.value-txt{width:50%;background:#fff;padding:0 48px;display:flex;flex-direction:column;justify-content:center}
.value-txt h3{position:relative;font-size:28px;line-height:24px;color:#288fc8;padding-bottom:20px;margin-bottom:35px}
.value-txt h3:after{content:'';width:40px;height:3px;background:#288dbf;position:absolute;left:0;bottom:0}
.value-txt p{font-size:14px;line-height:24px;color:#828b90}

/* 加入我们 */
.job-tit{padding:50px 0 30px}
.job-tit p{font-size:28px;line-height:24px;color:#288fc8;font-weight:300;text-align:center;margin-top:30px}
.job-intro{padding:50px 0 130px}
.job-intro p{font-size:14px;line-height:24px;color:#97bfe7;text-align:center}
.job-icon{margin-top:-100px}
.job-i-list{display:flex}
.job-i-item{width:25%;border:1px solid #d6e1e7;height:200px;display:flex;flex-direction:column;justify-content:center;align-items:center;background:#fff}
.job-i-item:not(:last-child){border-right:0}
.job-i-item i{display:flex;width:48px;height:48px;align-items:center;justify-content:center}
.job-i-item h3{color:#4f5f68;font-size:18px;line-height:24px;margin:20px 0 10px;font-weight:500}
.job-i-item p{font-size:14px;line-height:24px;color:#828b90}
.job-main{padding:50px 0 100px}
.job-main-tit{font-size:20px;line-height:24px;color:#288fc8;font-weight:500}
.job-main-tip{font-size:14px;line-height:24px;color:#697982;font-weight:500;margin-top:10px}
.job-list{margin-top:20px}
.job-list li{color:#384248;opacity: 0}
.job-list li+li{margin-top:10px}
.job-list li.job-list-title{background:#288fc8;color:#fff;border-color:#288dbf;opacity: 1}
.job-list-cell{height:60px;display:flex;align-items:center;width:100%;padding:0 20px;border:1px solid #e2e9ed;cursor:pointer;transition:all .4s ease}
.job-list li:not(.job-list-title) .job-list-cell:hover{background:#e2e9ed}
.job-list li.job-list-title .job-list-cell{cursor:unset}
.job-list li.startAnimate{animation: to-upB 1.5s ease both}
.job-list-cell span{font-size:16px;line-height:24px;width:24%;font-weight:500;transition:all .4s ease;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-right:5px}
.job-list-cell.active span:nth-child(1){color:#288dbf}
.job-list-cell span:last-child{width:6%;display:flex;align-items:center;height:100%}
.job-list-cell span i{display:block;width:36px;height:2px;background:#838c91;position:relative}
.job-list-cell.active span i{background:#2b91c9}
.job-list-cell span i:after{content:'';position:absolute;top:-16px;left:50%;width:2px;height:36px;background:#838c91;transition:all .4s ease}
.job-list-cell.active span i:after{opacity:0}
.job-list-txt{margin:20px 0;padding:30px 0;position:relative;display:none}
.job-list-txt.show{display: block}
.job-list-txt:after{content:'';background:#e9f0f3;width:300%;height:100%;position:absolute;left:-100%;top:0;z-index:-1}
.job-list-txt h4{font-size:20px;line-height:24px;color:#384248;font-weight:500}
.job-list-txt p{font-size:14px;line-height:28px;color:#697982}
.job-btn{margin-top:40px;display:flex;justify-content:center}
.job-btn.startAnimate{animation: to-up 1.5s ease both}
.job-btn a{display:flex;align-items:center;justify-content:center;width:180px;height:48px;background:#288fc8;border-radius:30px;color:#fff;font-size:16px}
.job-btn a i{display:block;width:32px;height:32px;border-radius:50%;background:url(arrow-down-icon.png) no-repeat center 9px/15px 10px;border:3px solid #fff;margin-right:20px}
.job-btn a:hover{background:#3e9ace}

/* 联系我们 */
.contact{padding:50px 0 70px}
.contact-cont{margin-top:30px;display:flex}
.contact-lft{width:36%;height:350px;padding:30px 38px}
.contact-lft h3{font-size:24px;color:#154c6a;margin-bottom:35px;font-weight:700}
.contact-lft p{display:flex;align-items:flex-start;color:#275e81;font-size:14px;line-height:20px;font-weight:500}
.contact-lft p+p{margin-top:10px}
.contact-lft i{display:flex;align-items:center;justify-content:center;width:16px;height:16px;margin-right:10px}
.contact-rgt{width:74%;background:#e8f0f3;padding:28px;display:flex;flex-wrap:wrap;justify-content:space-between;height:100%}
.contact-inline{width:30%}
.contact-inline.msg{width:100%;margin-top:39px}
.contact-inline h6{font-size:16px;color:#4f5f68;font-weight:500;margin-bottom:10px}
.contact-inline input,.contact-inline textarea{background:#fafcfd;padding:14px 20px;width:100%;border:0}
.contact-inline input::placeholder,.contact-inline textarea::placeholder{color:#c5c9d2}
.contact-btn{margin-top:22px;display:flex;justify-content:center;width:100%}
.contact-btn a{display:flex;align-items:center;justify-content:center;color:#fff;font-size:16px;width:140px;height:48px;background:#288fc8;border-radius:30px}
#map{height:500px}
.amap-copyright,.amap-logo{display:none!important}

/* 新闻中心 */
.news-center .contain{display:flex}
.news-lft{width:70%;padding:50px 40px 120px 0;position:relative}
.news-lft:after{content:'';width:1px;height:90%;background:#dee4e8;position:absolute;right:0;top:0}
.news-list a{display:flex;justify-content:space-between;padding:40px 0;opacity: 0}
.news-list a.startAnimate{animation: to-up 1.5s ease both}
.news-list a:not(:first-child){border-top:1px dashed #e1e7eb}
.news-pic{width:29%;height:155px;overflow: hidden;position:relative}
.news-pic:after{content:'';position:absolute;width:100%;height:100%;left:0;top:0;background:url(../images/index/news-bg.png) no-repeat center/cover;z-index:-1;transition:all .4s ease}
.news-pic img{transition: all .6s ease}
.news-list a:hover img{transform: scale(1.1)}
.news-txt{width:66%;display:flex;flex-direction:column;justify-content:space-between}
.news-txt h3{font-size:20px;line-height:24px;color:#516874;font-weight:700;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;transition: all .4s ease}
.news-list a:hover h3{color: #288dbf}
.news-txt p{font-size:14px;line-height:24px;color:#6a7982;font-weight:500;height:48px;overflow:hidden;-webkit-line-clamp:2;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical}
.news-bott{display:flex;justify-content:space-between;align-items:center}
.news-bott i{display:block;background:url(arrow-rgt-icon3.png) no-repeat center/100%;width:26px;height:10px}
.news-bott span{font-size:16px;color:#b6c1c8;font-family:bahnschrift;font-weight:lighter}
.news-list-btn a{display:flex;align-items:center;justify-content:center;background:#55b890;height:66px}
.news-list-btn a.none,.job-btn a.none{background: #adadad;pointer-events:none}
.news-list-btn.startAnimate{animation: to-up 1.5s ease both}
.news-list-btn a:hover{background: #72bd9f}
.news-list-btn i{display:block;width:32px;height:32px;border-radius:50%;background:url(arrow-down-icon.png) no-repeat center 9px/15px 10px;border:3px solid #fff}
.news-side{width:30%;padding:36px 0 36px 40px;}
.news-side h2{font-size:24px;color:#288fc8;font-weight:700;margin-bottom:20px}
.news-side-pic a+a{margin-top:10px}
.news-side-pic a{display:block}
.news-side h2:not(:first-child){margin-top: 35px}
.product.case-pages .news-side{display:none}
.product.case-pages .product-lft:after{display:none}
.product.case-pages .product-lft {padding-right: 0;margin: 0 auto;}
.product.who .product-lft {padding-right: 0;margin: 0 auto;}

/*分享*/
#toShare .icon-wechat{position:relative}
#toShare .icon-wechat .wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;top:-205px;left:-84px;width:200px;height:192px;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow: inset 0 2px 10px #aaa;transition:all .2s;-webkit-tansition:all 350ms;-moz-transition:all 350ms}
#toShare .icon-wechat .wechat-qrcode.bottom{top:40px;left:-84px}
#toShare .icon-wechat .wechat-qrcode.bottom:after{display:none}
#toShare .icon-wechat .wechat-qrcode h4{font-weight:400;height:26px;line-height:26px;font-size:12px;background-color:#f3f3f3;margin:0;padding:0;color:#777}
#toShare .icon-wechat .wechat-qrcode .qrcode{width:105px;margin:10px auto}
#toShare .icon-wechat .wechat-qrcode .qrcode table{margin:0!important}
#toShare .icon-wechat .wechat-qrcode .help p{font-weight:400;line-height:16px;padding:0;margin:0;font-size:12px}
#toShare .icon-wechat .wechat-qrcode:after{content:'';position:absolute;left:50%;margin-left:-6px;bottom:-13px;width:0;height:0;border-width:8px 6px 6px 6px;border-style:solid;border-color:#fff transparent transparent transparent}
#toShare .icon-wechat:hover .wechat-qrcode{display:block}

/* 新闻详情 */
.news-center.main .news-lft:after{height:100%}
.news-cont h1{font-size:24px;line-height:32px;color:#516874}
.news-info{display:flex;justify-content:space-between;align-items:center;margin:20px 0 30px;padding-bottom:30px;border-bottom:1px dashed #dde4e8}
.news-sns{display:flex;align-items:center}
.news-sns:hover i{transform: scale(1.3)}
.news-sns i{dislay:block;background:url(share-icon.png) no-repeat center/cover;width:13px;height:14px;transition: all .6s ease}
.news-sns a{margin-left:10px}
.news-info .time{font-family:bahnschrift;font-size:28px;color:#b6c1c8;font-weight:lighter}
.news-content br{content: '';display: block;height: .7em}
.news-content p{color:#6a7982;font-size:14px;line-height:24px}
.news-content img{max-width:100%;object-fit:cover}
.news-nav{margin-top:80px;position:relative}
.news-nav-item{display:flex;align-items:center;height:60px;border-top:1px solid #ccd6db;border-bottom:1px solid #ccd6db}
.news-nav-item:hover h3{color: #288dbf}
.news-nav-item+.news-nav-item{border-top:0}
.news-nav-l{min-width:24%;height:100%;display:flex;align-items:center;justify-content:center;font-weight:500;background:#f1f2f4;font-size:16px;color:#505e6a}
.news-nav-item h3{padding:0 40px;font-size:14px;line-height:24px;color:#353f48;transition: all .4s ease;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:60%}
.return-news{width:120px;display:flex;justify-content:flex-end;align-items:center;position:absolute;right:0;top:1px;height:118px;background:#fff}
.return-news a:hover{background:#3e9ace}
.return-news a{display:flex;height:80px;width:80px;align-items:center;justify-content:center;font-size:16px;line-height:20px;background:#288fc8;color:#fff}
.news-side-p{height:210px;overflow: hidden;position:relative}
.news-side-p:after{content:'';position:absolute;width:100%;height:100%;left:0;top:0;background:url(../images/index/news-bg.png) no-repeat center/cover;z-index:-1;transition:all .4s ease}
.news-side-p img{transition: all .6s ease}
.news-side-news:hover h3{color: #288dbf}
.news-side-news:hover img{transform: scale(1.1)}
.news-side-news .time{font-size:28px;font-weight:lighter;color:#b6c1c8;font-family:bahnschrift;margin:25px 0 10px}
.news-side-news h3{font-weight:700;color:#516874;font-size:20px;line-height:24px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;transition: all .4s ease}
.news-side-news p{font-size:14px;color:#6a7982;line-height:24px;height:72px;overflow:hidden;-webkit-line-clamp:3;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;margin:10px 0 20px}
.news-side-news .btn{font-size:16px;color:#288fc8}
.news-side-list{padding-top:20px;margin-top:30px;position:relative}
.news-side-list:after{content:'';top:0;left:0;height:2px;width:100%;background:#d5dce0;position:absolute}
.news-side-list:before{content:'';top:0;left:0;height:2px;width:30%;background:#288fc8;position:absolute;z-index:1}
.news-side-list a{display:flex;align-items:center}
.news-side-list h4{max-width:90%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;line-height:24px;color:#727f86;transition: all .4s ease}
.news-side-list a:hover h4{color: #288dbf}
.news-side-list span{padding-left:15px;font-size:16px;line-height:24px;color:#b6c1c8;font-family:bahnschrift}
.news-side-list li+li{margin-top:10px}

/* 产品与服务 */
.product .contain{display:flex}
.product-lft{width:70%;padding:50px 60px 70px 0}
.product-cont{margin-top:82px;padding-top:30px}
.product-cont img{max-width:100%;object-fit:cover;display:block;margin:0 auto}
.side-img{height:140px;width:100%}
.side-img img{width: 100%;object-fit: cover;height:100%}
.com-side{position:relative;margin-top: 40px}
.com-side:after{content:'';position:absolute;left:0;top:140px;background:#e9f0f3;width:300%;height:100%;z-index:-1}
.com-side.none:after{display: none}
.com-side-list{padding-top:20px}
.com-side-list li{font-size:16px;color:#4f5f68;background:#d4e3ea}
.com-side-list li+li{margin-top:2px}
.com-side-list a{display:flex;align-items:center;padding:0 35px;width:100%;height:60px;font-weight:500}
.com-side-list.center a{justify-content: center}
.com-side-list li.active>a,.com-side-list a:hover{background:#288fc8;color:#fff}
.com-side-sub a:hover{color:#288fc8 !important;background:none}

/* 管理培训 */
.management-side{height:320px;position:relative}
.management-side:after{content:'';position:absolute;left:0;top:0;width:300%;height:100%;z-index:-1;background:#e9f0f3 url(management-bg.jpg) no-repeat 0/contain}

/* 专业分享 */
.pro-item{display:flex;align-items:flex-start;padding:20px 0 30px;opacity: 0}
.pro-item.startAnimate{animation: to-up 1.5s ease both}
.pro-item:not(:first-child){border-top:1px dashed #e1e7eb}
.pro-item .time{font-size:24px;font-family:bahnschrift;color:#dcc8b7;width:22%;line-height:24px}
.pro-info{width:78%}
.pro-item h2{color:#72797d;font-size:20px;line-height:24px;transition:all .4s ease}
.pro-item:hover h2{color:#288dbf}
.pro-item i{display:block;background:url(arrow-rgt-icon3.png) no-repeat center/100%;width:26px;height:10px;margin-top:26px}
.com-side-list.has-child a{display:flex;justify-content:space-between;position:relative}
.com-side-list.has-child i{display:block;width:18px;height:18px;position:relative;transition:all .4s ease}
.com-side-list.has-child li.active i{transform:rotate(45deg)}
.com-side-list.has-child i:after{content:'';width:100%;height:2px;background:#4f5f68;position:absolute;top:50%;left:0;transform:translate(0,-50%);transition:all .4s ease}
.com-side-list.has-child i:before{content:'';width:2px;height:100%;background:#4f5f68;position:absolute;top:0;left:50%;transform:translate(-50%);transition:all .4s ease}
.com-side-list.has-child a:hover i:after,.com-side-list.has-child a:hover i:before,.com-side-list.has-child li.active i:after,.com-side-list.has-child li.active i:before{background:#fff}
.com-side-sub{background:#e9f0f3;padding:30px 0}
.com-side-sub:not(.show){display:none}
.com-side-sub li{background:none;font-size:14px;line-height:30px}
.com-side-sub a{background:unset!important;color:#4f5f68!important;height:auto}
.com-side-sub li.on a{color:#288dbf!important}

/* 成功案例 */
.case{padding:60px 0 120px}
.case-cont{display:flex;margin-top:30px}
.case-lft{width:67.5%;background:#e8f0f3;padding:40px}
.case-lft ul{display:flex;justify-content:space-between;flex-wrap:wrap;width:100%}
/*.case-lft ul:after{content:'';width:32%}*/
.case-lft li{width:32%;border:1px solid #dfe9ee;display:flex;align-items:center;justify-content:center;background:#fff;height:100px;margin-bottom:10px}
.case-lft li img{max-width:80%;max-height:80%;object-fit:cover}
.case-nav{display:flex;justify-content:center;margin-top:10px}
.case-nav a{width:40px;height:40px;display:flex;justify-content:center;align-items:center;border:2px solid #a3adb2;color:#a3adb2;border-radius:50%;padding-left:6px}
.case-nav a:hover{color:#288dbf;border-color:#288dbf}
.case-nav .case-next{transform:rotate(-180deg);margin-left:20px}
.case-rgt{width:32.5%;padding:40px 38px;height: 680px}
.case-rgt h3{color:#2182c6;font-size:24px;line-height:30px;width:70%}
.case-rgt p{font-size:16px;line-height:24px;color:#3475a1;font-weight:500}
.case-rgt.color1 h3{color: #fff}
.case-rgt.color1 p{color: #97b5fb}
.case-rgt.color2 h3{color: #0c3e77}
.case-rgt.color2 p{color: #4b7cab}
.case-rgt.color3 h3{color: #195070}
.case-rgt.color3 p{color: #4b7d9a}

/* 案例经验 */
.product.case-pages .product-lft{position:relative}
.product.case-pages .product-lft:after{content:'';width:1px;height:100%;background:#dee4e8;position:absolute;right:0;top:0}

/* 案例详情 */
.news-center.case-pages h1{font-weight:500;margin-bottom:35px;padding-bottom:35px;border-bottom:1px dashed #dde4e8}
.news-center.case-pages .news-content h2{font-weight:700;font-size:16px;line-height:24px;color:#288fc8}
.news-center.case-pages .news-content li{padding-left:20px;position:relative}
.news-center.case-pages .news-content li+li{margin-top:10px}
.news-center.case-pages .news-content li:after{content:'';width:13px;height:13px;background:0 0;border:3px solid #ff7d00;position:absolute;left:0;top:4px;border-radius:50%}

/* 客户评价 */
.reviews{padding:40px 0 120px;background:url(reviews-bg.jpg) no-repeat top/cover}
.reviews-cont{margin-top:40px}
.reviews-cont img{max-width:100%;display:block;margin:0 auto}

/* 登录页 */
.login-page{background:#dae5ea url(login-bg.png) no-repeat bottom;padding:180px 0 222px}
.login-cont{width:600px;margin:0 auto;background:linear-gradient(0deg,#e0fdff 0,#f9fdfd 100%);display:flex;padding:40px;justify-content:space-between}
.login-cont-l{width:40%;text-align:center}
.login-cont-l img{max-width:100%;object-fit:cover}
.login-cont-r{width:55%}
.login-cont-r h3{color:#df6708;font-size:20px;margin:16px 0 34px}
.login-cont-r h4{color:#4c585e;font-weight:700;font-size:18px;margin-bottom:8px}
.login-cont-r input{width:100%;height:48px;border:1px solid #edeaea;border-radius:12px;padding:0 18px}
.login-cont-r input::placeholder{font-size:14px;color:#bcbcbc}
.login-cont-r a{display:flex;align-items:center;justify-content:center;margin-top:40px;color:#fff;font-size:16px;background:linear-gradient(0deg,#ff7e00 0,#ffc500 100%);border-radius:30px;width:120px;height:40px;position:relative;overflow:hidden;z-index:1}
.login-cont-r a:after{content:'';width:100%;height:100%;position:absolute;left:0;top:0;opacity:0;background:linear-gradient(0deg,#ffc500 0,#ff7e00 100%);transition:all .4s ease;z-index:-1}
.login-cont-r a:hover:after{opacity:1}

/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1599px) {
    /* 1440 × (700)  */
}

@media all and (max-width:1439px) {
    /* 1360 */
    .about-s-lft{left: 0}
    .about-s-rgt{right: 0}
}

@media all and (max-width:1359px) {
    /* 1280 */
    .graphic-pic-font{max-width: 80%;top: 30px;left: 30px}
    .core-values-item{padding: 0 20px}
    .manage2-txt{padding: 25px}
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
    .about-s-mid{width: 400px;height: 400px}
    .about-s-cont{width: 80%;height: 80%}
    .about-s-lft li:nth-child(2), .about-s-rgt li:nth-child(2){margin: 100px 0}
    .about-s-rgt,.about-s-lft{width: 280px}
    .about-s-rgt li:nth-child(2){margin-left: 58px}
    .about-s-lft li:nth-child(2){margin-right: 58px}
    .elite-banner{height: 250px}
    .elite-intro .cn{font-size: 22px}
    .elite-i-list{bottom: 0}
    .value-txt h3{font-size: 22px;padding-bottom: 10px;margin-bottom: 20px}
    .value-txt{padding: 0 30px}
    .news-lft{padding: 30px 20px 30px 0}
    .news-pic{height: 120px}
    .news-side{padding: 30px}
    .com-bread{display: none}
}

@media all and (max-width:1151px) {
    /* 1024 */
    .core-text{padding: 60px 170px 60px 40px}
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
    .com-bg p,.graphic-txt,.news-lft:after{display: none}
    .about-info,.about-desc,.manage,.manage2,.advisory-mode,.elite,.value-main,.case{padding: 60px 0}
    .graphic-inner,.graphic-pic,.news-lft,.news-side,.product-lft,.com-side,.case-rgt h3{width: 100%}
    .about-graphic,.news-center .contain,.product .contain{flex-wrap: wrap}
    .com-menu-sub{overflow-x: auto;overflow-y: hidden}
    .core-values-item,.job-list li,.news-list a,.pro-item{opacity: 1}
    .about-info-rgt{width: 40%}
    .about-info-lft{width: 60%;padding-right: 20px}
    .graphic-pic{opacity: 1;transform: scale(1)}
    .graphic-cont{position: static;background: #e9f0f3;height: auto;padding: 30px 0}
    .about-graphic{height: auto}
    .about-desc{opacity: 1;top: unset}
    .about-client{padding-bottom: 60px}
    .about-s-rgt, .about-s-lft{width: 200px}
    .about-s-lft li, .about-s-rgt li{font-size: 13px}
    .about-s-mid{width: 300px;height: 300px}
    .about-s-cont{font-size: 18px}
    .about-s-lft li:nth-child(2), .about-s-rgt li:nth-child(2){margin: 60px 0}
    .about-s-rgt li:nth-child(2){margin-left: 45px}
    .about-s-lft li:nth-child(2){margin-right: 45px}
    .about-solution{padding: 30px 0 210px}
    .about-desc-cont{padding: 40px 100px 40px 40px}
    .core-text{height: 200px;padding: 30px 120px 30px 30px}
    .core-values-item{width: 32%;margin-bottom: 20px}
    .core-values-list:after{width: 32%}
    .core-values{padding: 60px 0 40px}
    .operating-icon{width: 45px;height: 45px}
    .operating-icon img{max-width: 80%;max-height: 80%}
    .operating-item h4{font-size: 18px;padding-left: 10px}
    .operating{padding-top: 60px}
    .manage2{height: auto;background-size: cover}
    .manage2-pic{height: 150px}
    .manage2-txt{padding: 15px;position: static;width: 100%}
    .manage2-txt h4{font-size: 15px;margin: 5px}
    .advisory-item span{transform: scale(1)}
    .advisory-item{height: 70px}
    .advisory-list:after{transform: translateY(-50%) scale(1)}
    .elite-banner{height: 200px;margin-top: 30px}
    .elite-intro .cn{font-size: 18px}
    .elite-i{border-width: 10px 10px 10px 0}
    .value-menu{height: 50px}
    .value-menu li.active a:after,.value-menu li.active a{height: 70px}
    .value-menu li a{font-size: 16px}
    .value-txt p{height: 96px;overflow: hidden;-webkit-line-clamp: 4;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical}
    .job-tit p{font-size: 24px}
    .contact-lft{padding: 15px;height: 428px}
    .contact-lft h3{font-size: 20px;margin-bottom: 15px}
    .contact-inline.msg,.contact-btn{margin-top: 0}
    .contact-inline{width: 48%;margin-bottom: 20px}
    #map{height: 400px}
    .news-lft{padding: 30px 0 20px;margin-bottom: 20px}
    .news-lft:before{content: '';width: 200%;left: -5%;position: absolute;bottom: 0;background: #dde4e8;height: 1px}
    .news-side{padding: 20px 0}
    .news-side-news .time{font-size: 20px;margin: 10px 0 5px}
    .news-side-news h3{font-size: 18px}
    .news-side-news p{margin: 5px 0 10px}
    .product-lft{padding: 50px 0}
    .com-menu-sub ul{justify-content: flex-start}
    .case-lft{padding: 10px}
    .case-rgt{height: 620px;padding: 20px}
    .case-rgt h3 br{display: none}
    .case-rgt h3{font-size: 20px}
    .product.case-pages .product-lft:after{display: none}
}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
    br{content: '';display: block;height: .7em}
    .com-bg h1 .en{font-size:28px}
    .about-info,.about-desc,.core,.manage,.manage2,.advisory-mode,.elite,.value-main,.job-main,.contact,.case,.reviews{padding: 40px 0}
    .about-info-lft,.about-info-rgt,.core-text,.elite-intro,.elite-txt,.elite-pic,.value-pic,.value-txt,.contact-lft,.contact-rgt,.contact-inline,.return-news,
    .return-news a,.management-side:after{width: 100%}
    .about-info-top,.about-info-list,.core-cont,.operating-list,.value-main li,.job-i-list,.contact-cont{flex-wrap: wrap}
    .about-info-rgt .background{display: none}
    .com-menu{height: 50px}
    .com-menu .contain{width: 100%}
    .com-menu-sub a{margin: 0 10px}
    .about-info-lft{padding: 0}
    .about-info-rgt{margin-top: 30px}
    .about-info-item{width: 50%;height: 100px}
    .about-info-item:not(:last-child){border: 1px solid #e1e9ed}
    .about-info-item:nth-child(odd){border-right: 0}
    .about-info-item:nth-child(2),.about-info-item:nth-child(1){border-bottom: 0}
    .about-info-icon,.core-values-icon,.job-i-item i{width: 40px;height: 40px}
    .about-info-icon img,.core-values-icon img,.job-i-item i img{max-width: 80%;max-height: 80%}
    .graphic-inner h2{font-size: 20px}
    .about-desc-cont{padding: 20px}map
    .about-desc h2{font-size: 18px}
    .about-client li{width: 33.33%}
    .about-client h2{margin-bottom: 20px;font-size: 20px}
    .about-s-mid{width: 250px;height: 250px}
    .about-s-dot i{width: 20px;height: 20px}
    .about-s-lft li, .about-s-rgt li{font-size: 12px;font-weight: 400;background:rgba(255,255,255,.5);display: flex;align-items: center;justify-content: center;overflow: hidden;-webkit-line-clamp: 2;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;height:45px}
    .about-s-rgt, .about-s-lft{width: 49%;z-index: 999;text-align: center;margin-top: 230px}
    .about-s-lft li:nth-child(2),.about-s-rgt li:nth-child(2){margin: 10px 0}
    .about-s-cont,.about-info-item p{font-size: 16px}
    .manage-item{font-size: 14px;height:90px}
    .core-values{padding: 40px 0 20px}
    .core-values-item{width: 49%;height: 250px;margin-bottom: 8px}
    .core-values-item h3{font-size: 18px;margin: 5px 0 10px}
    .operating-item{width: 50%}
    .operating-item:not(:last-child),.job-i-item:not(:last-child){border: 1px solid #e1e5e7}
    .operating-item:nth-child(odd),.job-i-item:nth-child(odd){border-right: 0}
    .operating-item:nth-child(1),.operating-item:nth-child(2),.job-i-item:nth-child(1),.job-i-item:nth-child(2){border-bottom: 0}
    .manage-item:not(:last-child):after{width: 20px;height: 23px;right: -10px}
    .manage2-item{width: 100%;margin-bottom: 8px}
    .advisory .contain{padding: 0 20px}
    .advisory-list:after{height: 12px}
    .advisory-item span{width: 20px;height: 20px;margin-right: 5px;font-size: 12px}
    .advisory-item h3{font-size: 14px}
    .advisory-item{height: 40px}
    .com-tit-odd,.com-tit-even .cn{font-size: 20px}
    .operating h3{font-size: 16px}
    .elite-banner{height: 110px}
    .elite-intro{background:rgba(0,0,0,.3);text-align: center}
    .elite-cont{margin-top: 30px}
    .elite-intro .cn{display: flex;flex-direction: column;font-size: 14px;line-height: 18px}
    .elite-cont h3{font-size: 20px}
    .elite-cont-row{flex-wrap: wrap-reverse}
    .elite-txt{margin-top: 20px}
    .value-menu li a{font-size: 14px;padding: 0 8px}
    .value-nav{padding-top: 40px}
    .value-txt{padding: 20px}
    .value-menu .contain{width: 100%}
    .job-tit p{font-size: 16px;margin-top: 15px}
    .job-tit{padding: 40px 0 20px}
    .job-i-item{width: 50%;height: 150px}
    .job-i-item h3{font-size: 16px;margin: 10px 0 5px}
    .job-list-cell span:last-child{display: none}
    .job-list-cell span{width: 25%;font-weight:normal}
    .job-list-cell{padding: 0 10px;height: 40px}
    .job-list li+li{margin-top: 8px}
    .job-list li:not(.job-list-title) .job-list-cell span{font-size: 14px}
    .job-list-txt h4{font-size: 16px}
    .job-btn{margin-top: 20px}
    .job-btn a{width: 160px;height: 40px;font-size: 15px}
    .job-btn a i{width: 25px;height: 25px;background:url(arrow-down-icon.png) no-repeat center 8px/10px 6px;margin-right: 10px;border-width: 2px}
    .contact-lft{height: auto;padding: 20px}
    .contact-lft br{display: none}
    .contact-rgt{padding: 20px}
    #map{height: 300px}
    .news-list a{padding: 15px 0}
    .news-pic{height: 90px}
    .news-txt h3{font-size: 16px}
    .news-txt p,.news-bott span{font-size: 13px}
    .news-list-btn a{height: 40px}
    .news-list-btn i{width: 25px;height: 25px;background:url(arrow-down-icon.png) no-repeat center 8px/10px 6px;border-width: 2px}
    .news-side h2{font-size: 18px}
    .news-cont h1{font-size: 18px}
    .news-info .time{font-size: 20px}
    .return-news{position: static;height: auto;margin-top: 20px}
    .return-news a{height: 50px}
    .news-nav-l{min-width: 30%}
    .news-nav-item h3{padding: 0 10px;width:70%}
    .product-lft{padding: 40px 0}
    .com-tit-even.sub-col:after{bottom: -50px}
    .product-cont{margin-top: 50px}
    .com-side:after,.com-side:after{left: -5%}
    .com-side-list{padding: 20px 0}
    .pro-item{flex-direction: column;padding: 20px 0}
    .pro-info{width: 100%;margin-top: 10px}
    .pro-item h2{font-size: 18px}
    .pro-item .time{width: 100%;font-size: 20px}
    .about-desc h2{font-size: 20px}
    .case-rgt{width: 100%;height: 500px}
    .case-lft{width: 100%}
    .case-cont{flex-wrap: wrap-reverse}
    .case-nav{display: none}
    .case-lft li{height: 70px}
    .case-rgt h3{font-size: 18px}
    .com-side:after{width:110%}
    .login-page{padding: 40px 0}
    .login-cont{width: 100%;flex-wrap: wrap-reverse;padding: 20px}
    .login-cont-l{width: 100%;margin-top: 40px}
    .login-cont-r{width: 100%}
    .login-cont-r a{margin-top: 20px}
    .login-cont-r h3{margin: 15px 0 20px;font-size: 18px}
}